Resend an invoice via email

Send a specific invoice again to the customer's registered email address. Useful if the customer has not received the invoice or needs a new copy.

Billing & Orders Invoices

Context

Path Parameters

id integer · min: 1 required Example: 10000

Unique id identifier

Headers

Accept Example
Content-Type Example

Responses

200
data object required
data.message string required · Example: Invoice email queued

Human-readable message.

data.sentTo string required · Example: [email protected]
requestId string required · Example: 2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba

Unique request identifier (UUID).

success boolean required · Example: true

True for successful responses.

timestamp string · Example: 2026-02-10T00:00:00.000Z

ISO 8601 timestamp (UTC).

POST https://cloud.hostup.se/api/billing/invoice/{id}/resend-email
For AI assistants
cURL
curl -X POST "https://cloud.hostup.se/api/billing/invoice/10000/resend-email" \
  -H "X-API-Key: YOUR_API_KEY" \
  -H "Content-Type: application/json"
Response
{
  "success": true,
  "timestamp": "2026-02-10T00:00:00.000Z",
  "requestId": "2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba",
  "data": {
    "sentTo": "[email protected]",
    "message": "Invoice email queued"
  }
}